*{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
    box-sizing: border-box;
}
body{
    background-image: url("../img/background.png");
    background-size: cover;
    background-repeat: no-repeat;
    font-family: ﻿Verdana-Bold, sans-serif;
}
.container{
    width: 1280px;
    margin: 0 auto;
}

.left-header{
    display: flex;
    font-size: 10pt;
    text-align: left;
}

.right-header{
    display: flex;
    flex-direction: row;
    /*margin-right: 20px;*/
    color: white;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-self: flex-end;

}
.right-header span{
    border-left: 1px solid gray;
    padding-left: 25px;

}
header{
    padding: 15px 25px;

}
.header-logo{
    color: white;
    font-weight: bold;
    font-size: 20px;
}
.header-logo:hover{
    color: #3cb878;
    transition: all 0.3s;
}

.right-header i{
    margin-right: 15px;
    color: white;
    font-size: 20px;
}
.right-header i:hover{
    color: #3cb878;
    transition: all 0.3s;
}

.right-header span a{
    color: #3cb878;
}
.right-header span a:hover{
    text-decoration: underline;
}

.flex-container{
    display: flex;
    justify-content: space-between;

}
.input{
    display: flex;
    flex-direction: column;
    color: black;
/*    !*justify-content: center;*!*/
}

.header{
    background-color: rgba(0 ,0,0,0.5);
    padding: 20px 0;

}

.page-main{
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.registration{
    padding: 30px 60px;
    background-color: white;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
}
.registration-top{
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.registration-top-header:before{
    content: '';
    background-color: #3cb878;
    padding: 9px;
    display: inline-block;
    position: absolute;
    left: -60px;
}
.registration-top-login-btn{
    color: #3cb878;
}
.registration-top-login-btn:hover{
    text-decoration: underline;
}
.registration-top-header{
    position: relative;
    font-size: 20px;
}
.social-buttons{
    display: flex;
    justify-content: space-between;
}
.social-button-item{
    width: 160px;
    padding: 13px 0;
    display: flex;
    justify-content: space-between;
    background-color: #305db8;
    border-radius: 5px;
    border: none;
    color: white;
}
.social-button-icon{
    padding: 0 15px;
    border-right: 1px solid #2b54a5;
    font-size: 20px;
}

.social-button-name{
  padding-right: 20px;
    font-size: 16px;
}

.google-icon{
    border-right: 1px solid #c8422d;
}
.google-btn{
    background-color: #df4a32;
    margin-left: 10px;
}
.or{
    align-self: center;
    position: relative;
    margin-top: 30px;
    margin-bottom: 20px;
    color: #848484;
}
.or:before{
    content: "";
    border-bottom: 1px solid #eaeaea;
    width: 135px;
    display: inline-block;
    position: absolute;
    top: 9px;
    left: -155px;
}


.or:after{
    content: "";
    border-bottom: 1px solid #eaeaea;
    width: 135px;
    display: inline-block;
    position: absolute;
    top: 9px;
    right: -155px;
}
.register-form{
    display: flex;
    flex-direction: column;
}

.register-inputs{
    padding: 17px;
    border-radius: 5px;
    border: 1px solid lightgray;
    margin-bottom: 17px;
}
.register-inputs:focus{
    box-shadow: 1px 6px 11px rgba(0,0,0,0.2);
}

.agree-terms input{
    margin-right: 10px;
}
.submit-btn{
    padding: 17px 0px;
    margin-top: 30px;
    background-color: #3cb878;
    border: none;
    color: white;
    border-radius: 5px;
    font-size: 16px;
}

.agree-terms a{
    color: #3cb878;
}
.agree-terms a:hover{
    text-decoration: underline;
}
.agree-terms{
    font-size: 14px;
}